## ros-rolling-tf2-eigen-kdl 0.33.1

=== debian/changelog ===
ros-rolling-tf2-eigen-kdl (0.33.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.33.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.32.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.32.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.32.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.31.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Apr 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.31.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.31.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.30.0-1jammy) jammy; urgency=high

  * Update geometry2 to C++17 (#584 <https://github.com/ros2/geometry2/issues/584>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.29.0-1jammy) jammy; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Nov 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.28.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.27.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.26.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Aug 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.26.1-1jammy) jammy; urgency=high

  * Use orocos_kdl_vendor and orocos-kdl target (#534 <https://github.com/ros2/geometry2/issues/534>)
  * Contributors: Scott K Logan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 24 Jun 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.26.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.25.0-1jammy) jammy; urgency=high

  * Fix more instances of Eigen problems on RHEL. (#515 <https://github.com/ros2/geometry2/issues/515>)
  * Depend on orocos_kdl_vendor  (#473 <https://github.com/ros2/geometry2/issues/473>)
  * Install includes to include/${PROJECT_NAME} and use modern CMake (#493 <https://github.com/ros2/geometry2/issues/493>)
  * Contributors: Chris Lalancette, Jacob Perron, Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 05 Apr 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.24.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 31 Mar 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.23.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.22.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.21.0-1jammy) jammy; urgency=high

  * Fix cpplint errors (#497 <https://github.com/ros2/geometry2/issues/497>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.20.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 17 Dec 2021 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.19.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Oct 2021 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.18.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Jun 2021 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.17.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.17.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Mar 2021 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.16.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.15.1-1jammy) jammy; urgency=high

  * fix order of find eigen3_cmake_module & find eigen3 (#344 <https://github.com/ros2/geometry2/issues/344>)
  * Contributors: Ahmed Sobhy

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-rolling-tf2-eigen-kdl (0.15.0-1jammy) jammy; urgency=high

  * Update package.xml (#333 <https://github.com/ros2/geometry2/issues/333>)
  * Port eigen_kdl.h/cpp to ROS2 (#311 <https://github.com/ros2/geometry2/issues/311>)
  * Contributors: Jafar Abdi

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 02 Nov 2020 00:00:00 -0000
